Better ListView Class Reference |

# BetterListViewGroup.HeaderAlignmentHorizontal Property

horizontal alignment of the group text

[Category(Category=""Appearance"")]
[Description(Description=""Horizontal alignment of the group text"")]
public TextAlignmentHorizontal HeaderAlignmentHorizontal { public get; public set; }

#### See Also

BetterListViewGroup Class | ComponentOwl.BetterListView Namespace